Loading...
Searching...
No Matches
linux_swap.c File Reference

## Macros

#define | _(String)
#define | BUFFER_SIZE 128
#define | LINUXSWAP_BLOCK_SIZES ((int[2]){512, 0})
#define | SWAP_SPECIFIC(fs)

## Functions

void | ped_file_system_linux_swap_done ()
void | ped_file_system_linux_swap_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## BUFFER_SIZE

#define BUFFER_SIZE 128

## LINUXSWAP_BLOCK_SIZES

#define LINUXSWAP_BLOCK_SIZES ((int[2]){512, 0})

## SWAP_SPECIFIC

#define SWAP_SPECIFIC | ( |  | fs | ) |

Value:
((SwapSpecific*) (fs->type_specific))

## Function Documentation

## ped_file_system_linux_swap_done()

void ped_file_system_linux_swap_done | ( | void |  | ) |

## ped_file_system_linux_swap_init()

void ped_file_system_linux_swap_init | ( | void |  | ) |